import React from 'react';
import MarkdownPage from '../markdownPage';
import { getLanguage } from '../../Language/Language';

const PlamoMain = () => {
    const language = getLanguage();

    return (
        <article className="main-page">
            <MarkdownPage md={'Plamo/' + language + '/main.md'} />            
        </article>
    )
}

export default PlamoMain;